@charset "utf-8";

#contentsBlock p, #contentsBlock a, #contentsBlock td, #contentsBlock li{
	font-size:100%;
	color:#333333;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#contentsBlock a img {
	border:none;
}
.clear{
	float:none;
	clear:both;
}
.ifSp{
	display:none;
}
#headerArea, #contentsArea{
	width:100%;
}
#gnavigation{
	width:980px;
	margin:0 auto;
}
#g_area{
	width:980px;
	margin:0 auto;
	height:31px;
}
#contentsBlock{
	padding-top:10px;
}
.contentsPositionner{
	width:980px;
	margin:0 auto;
}
#contentsBg{
	background:#e5e7ec url(http://image.pia.jp/images2/static/pia/feature/music/ygk/contentsBg.jpg) left top repeat-x;
	padding-top:10px;
}
#contentsTitle{
padding:0 25px 10px 20px;
}
#contentsTitle .imgTitle{
	display:block;
	float:left;
	width:220px;
}
#contentsTitle p{
display:block;
float:left;
border-left:solid 1px #d7d2c9;
margin-left:10px;
padding-left:10px;
padding-top:1px;
padding-bottom:1px;
margin-top:11px;
font-size:12px;
color:#000;
font-weight:bold;
}
#contentsTitle .contentsSns{
	display:block;
	float:right;
}
#contentsHeader{
	padding-right:17px;
}
#sliderWrapper{
	float:left;
	padding-left:17px;
}
#slider{
	width:663px;
	height:351px;
	position:relative;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/slider_body.png) left top repeat-y;
}
#slider .sliderElement{
	position:absolute;
	left:3px;
	top:3px;
	display:block;
	width:656px;
	height:344px;
}
#slider .sliderElement img{
	display:block;
	width:656px;
	height:344px;
}
#slider .sliderTop{
	position:absolute;
	left:0px;
	top:0px;
}
#slider .sliderBtm{
	position:absolute;
	left:0px;
	bottom:0px;
}
#sliderTrigger a{
	display:block;
	width:212px;
	height:69px;
	position:relative;
	padding: 2px 3px 3px 2px;
	float:left;
	margin-left:1px;
	margin-right:4px;
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#sliderTrigger a:hover{
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
#sliderTrigger a img{
	display:block;
	width:212px;
	height:69px;
}
#sliderTrigger a .trigBg{
	display:block;
	width:217px;
	height:74px;
	position:absolute;
	left:0;
	top:0;
}
#sliderSpContainer{
	display:none;
}
#newsBox{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/newsBoxBg.jpg) left top no-repeat;
	width:247px;
	height:403px;
	padding-left:22px;
	padding-top:19px;
	float:right;
	position:relative;
}
.paddingTaker .roundImg{
	display:none;
}
#newsBox h3{
	color:white;
	font-weight:normal;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#newsContainer{
	width:213px;
	border:solid 1px #868b99;
	background:#676d7d;
	height:348px;
	overflow:hidden;
	padding:0 0 0 9px;
	position:absolute;
	left:22px;
	bottom:23px;
}
#newsContainer .newsElement{
	padding:11px 2px 15px 2px;
	border-bottom:dotted 1px #999da8;
	margin-bottom:8px;
}
#newsContainer .newsElement.last{
	border-bottom:none;
	margin-bottom:0;
}
#newsContainer .newsElement p{
	color:white;
	margin:0 2px 3px 2px;
}
#newsContainer .newsElement .newsText{
	color:white;
	margin:0 2px 3px 2px;
}
#newsContainer .newsElement .newsDate{
	font-size:12px;
	font-family:Arial, arial;
	margin-bottom:7px;
}
#newsContainer .newsElement .newsDate span{
	text-align:center;
	margin-left:6px;
	font-size:11px;
	line-height:18px;
	vertical-align:1px;
	display:inline-block;
	width:61px;
	height:17px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#newsContainer .newsElement .newsDate .blue{
	color:#2c8eb5;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/blueSpan.jpg) center center no-repeat;
}
#newsContainer .newsElement .newsDate .red{
	color:#e82066;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/redSpan.jpg) center center no-repeat;
}
#newsContainer .newsElement .newsText{
	font-size:12px;
}
#newsContainer .newsElement .newsLink{
	color:white;
	text-decoration:none;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/newsBoxLink.jpg) left top no-repeat;
	display:block;
	width:89px;
	height:19px;
	line-height:19px;
	font-size:11px;
	padding-left:22px;
	margin-top:8px;
}
#newsContainer .newsElement .newsLink img{
	display:none;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: none repeat scroll 0 0 #343c4f !important;
    border-radius: 0 !important;
    width: 11px !important;
}
.mCSB_scrollTools .mCSB_draggerRail {
    background: none repeat scroll 0 0 #868b99 !important;
    width: 13px !important;
	-webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}
.mCSB_scrollTools{
	right:-3px !important;
}
.mCSB_inside > .mCSB_container {
	margin-right: 21px !important;
}
#catNav{
	width:947px;
	margin:25px auto 0 auto;
	height:80px;
}
#catNav a{
	display:block;
	float:left;
	height:80px;
}
#catNav a img{
	display:block;
	width:100%;
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}
#catNav a:hover img{
	display:block;
	width:100%;
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#catNav .current img{
	display:block;
	width:100%;
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#catNav .current:hover{
	cursor:default;
}
#catNav #all{
	width:240px;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/catNav1-141128.jpg) left top no-repeat;
}
#catNav #rock{
	width:235px;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/catNav2-141128.jpg) left top no-repeat;
}
#catNav #club{
	width:234px;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/catNav3-141128.jpg) left top no-repeat;
}
#catNav #jazz{
	width:238px;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/catNav4-141128.jpg) left top no-repeat;
}
#catWrapper{
	padding-left:16px;
	padding-top:11px;
	width:950px;
}
#catWrapper .catBox{
	display:block;
	float:left;
	width:187px;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/catBoxBg.jpg) left top repeat-y;
	margin-right:3px;
	position:relative;
	margin-bottom:5px;
	text-decoration:none;
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#catWrapper .catBox:hover{
	text-decoration:none;
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
#catWrapper .catBox .boxFlag{
	position:absolute;
	left:0;
	top:12px;
	width:107px;
	height:24px;
}
#catWrapper .rock .boxFlag{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/cat1Flag.gif) left top no-repeat;
}
#catWrapper .club .boxFlag{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/cat3Flag.gif) left top no-repeat;
}
#catWrapper .jazz .boxFlag{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/cat2Flag.gif) left top no-repeat;
}
#catWrapper .catBox .catBoxBody{
	padding-top:34px;
	padding-bottom:15px;
	text-align:center;
	height:255px;
	overflow:hidden
}
#catWrapper .catBox h3{
	display:block;
	text-align:left;
	padding:0 13px 0 17px;
	font-size:13px;
	color:#404040;
	margin-bottom:6px;
	margin-top:15px;
}
#catWrapper .catBox p{
	display:block;
	text-align:left;
	padding:0 13px 0 17px;
	font-size:12px;
	color:#404040;
	margin-bottom:2px;
	line-height:180%;
}
#catWrapper .catBox .boxCap{
	font-size:8px;
	margin-bottom:0;
}
#bodyLinks{
	margin-bottom:35px;
}
#bodyLinks h2{
	display:block;
	font-size:26px;
	font-weight:normal;
	color:#575757;
	padding-left:13px;
	border-left:solid 6px #e97898;
	line-height:29px;
	margin-top:40px;
	margin-bottom:20px;
	margin-left:20px;
}
#bodyLinksWrap{
	width:916px;
	height:70px;
	padding-left:29px;
	padding-top:23px;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/bodyLinksWrapper.jpg) left top no-repeat;
	margin-left:18px;
}
#bodyLinksWrap a{
	display:block;
	width:218px;
	height:49px;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/bodyLinksBg.jpg) left top no-repeat;
	text-align:center;
	float:left;
	font-size:15px;
	color:white;
	text-decoration:none;
	line-height:49px;
	margin-right: 4px;
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#bodyLinksWrap a:hover{
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
#bodyLinksWrap a img{
	vertical-align:0px;
	margin-right:6px;
	width:7px;
}
#promo{
	margin-left:18px;
	margin-bottom:30px;
}
#promo h2{
	margin-bottom:10px;
	margin-left:1px;
}
#promo h2 img{
	width:390px;
}
#promo #promoWrapp{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/promoBg.jpg) left top repeat-y;
	width:944px;
}
#promo #promoHead{
	padding:15px 28px 15px 33px;
	border-bottom:solid 1px #e5e7ec;
}
#promo #promoHead h3{
display:inline-block;
width:770px;
font-size:19px;
font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#promo #promoHead .date{
display:inline-block;
text-align:right;
width:105px;
font-size:12px;
vertical-align:top;
}
#promo #promoBody{
	padding:20px 33px;
}
#promo #promoBody p{
	display:block;
	float:left;
	width:610px;
	font-size:13px;
	line-height:180%;
}
#promo #promoBody .promoImg{
	float:right;
	width:234px;
}
#promo #promoBody .promoImg img{
	display:block;
	width:234px;
}
#promo #promoBody .caption{
	display:block;
    font-size: 8px;
    margin-top: 5px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#promo #promoFoot{
	padding:20px 28px 30px 33px;
	border-top:solid 1px #e5e7ec;
	position:relative;
}
#promo #promoFoot #promoFlag{
display:block;
width:90px;
height:42px;
color:white;
position:absolute;
top:15px;
left:-5px;
background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/promoFlag.jpg) left top no-repeat;
line-height:36px;
padding-left:20px;
font-size:15px;
font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
#promo #promoFoot a{
	margin-left:115px;
	color:#e97898;
	font-size:14px;
	display:inline-block;
	border-bottom:solid 1px #e97898;
}
.isIe8 #promo #promoFoot a:hover{
	color:black;
}
#promo #promoFoot a:hover{
	text-decoration:none;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.isIe8 #promo #promoFoot a:hover{
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#eca0b6;
}
#lastBtn{
	margin-bottom:30px;
}
#lastBtn a{
	display:block;
	width:380px;
	height:59px;
	margin:0 auto;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/lastBtnBg.jpg) left top no-repeat;
	color:white;
	text-decoration:none;
	line-height:59px;
	text-align:center;
	font-size:16px;
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
#lastBtn a:hover{
	zoom: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
#lastBtn a img{
	margin-right:5px;
	width:8px;
}

.contentsSns{
	width:auto !important;
	text-align:center !important;
	padding:0 10px !important;
}
.contentsSns li{
	width:auto !important;
	display:inline-block !important;
	float:none !important;
}

.promo{
	margin-left:18px;
	margin-bottom:30px;
}
.promo.title{
	margin-left:18px;
	margin-bottom:10px;
	margin-top:10px;
}
.promo h2{
	margin-bottom:10px;
	margin-left:1px;
}
.promo h2 img{
	width:390px;
}
.promo .promoWrapp{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/promoBg.jpg) left top repeat-y;
	width:944px;
}
.promo .promoHead{
	padding:15px 28px 15px 33px;
	border-bottom:solid 1px #e5e7ec;
}
.promo .promoHead h3{
display:inline-block;
width:770px;
font-size:19px;
font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.promo .promoHead .date{
display:inline-block;
text-align:right;
width:105px;
font-size:12px;
vertical-align:top;
}
.promo .promoBody{
	padding:20px 33px;
}
.promo .promoBody p{
	display:block;
	float:left;
	width:610px;
	font-size:13px;
	line-height:180%;
}
.promo .promoBody .promoImg{
	float:right;
	width:234px;
}
.promo .promoBody .promoImg img{
	display:block;
	width:234px;
}
#.promo .promoBody .caption{
	display:block;
    font-size: 8px;
    margin-top: 5px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.promo .promoFoot{
	padding:20px 28px 30px 33px;
	border-top:solid 1px #e5e7ec;
	position:relative;
}
.promo .promoFoot .promoFlag{
	display:block;
	width:90px;
	height:42px;
	color:white;
	position:absolute;
	top:15px;
	left:-5px;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/promoFlag.jpg) left top no-repeat;
	line-height:36px;
	padding-left:20px;
	font-size:15px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.promo .promoFoot a{
	margin-left:115px;
	color:#e97898 !important;
	font-size:14px;
	display:inline-block;
	border-bottom:solid 1px #e97898;
}
.isIe8.promo .promoFoot a:hover{
	color:black;
}
.promo .promoFoot a:hover{
	text-decoration:none;
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
}
.isIe8 .promo .promoFoot a:hover{
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	color:#eca0b6;
}




/*  ----------------- SP -----------------  */
.sp .ifPc{
	display:none !important;
}
.sp .ifSp{
	display:block !important;
}
.sp .contentsPositionner{
	width:100%;
}
.sp #catNav, .sp #catWrapper, .sp #bodyLinks, .sp #promo{
	width:100%;
}
.sp #contentsTitle{
	padding:0;
	padding-bottom:15px;
}
.sp #contentsTitle .imgTitle{
	clear:both;
	float:none;
	margin:0 auto;
	clear:both;
	margin-bottom:20px;
	display:block;
}
.sp #contentsTitle p{
	border:none;
	clear:both;
	float:none;
	text-align:center;
	padding:0;
	display:block;
	padding-bottom:15px;
	margin-left:0;
}
.sp #contentsTitle .contentsSns{
	float:none;
	margin:0;
	width:100% !important;
	text-align:center;
}
.sp #contentsTitle .contentsSns li{
	float:none !important;
	display:inline-block;
	text-align:center;
}
.sp #contentsHeader{
	padding:0;
}
.sp #sliderWrapper{
	display:none;
}
.sp #sliderSpContainer{
	display:block;
	padding:0 10px;
}
.sp #sliderSp img{
	display:block;
	width:100%;
}
.bx-controls-direction{
	display:none;
}
#contentsBlock .bx-pager{
	text-align:center;
}
#contentsBlock .bx-pager .bx-pager-item{
	display:inline-block;
	margin:10px 5px 5px 5px;
}
#contentsBlock .bx-pager .bx-pager-item a{
	display:inline-block;
	width:13px;
	height:13px;
	overflow:hidden;
	color:#a7adbb;
	font-size:0;

}
.bx-pager .bx-pager-item a{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/slideSpOff.jpg) left top no-repeat;
	background-size:100% 100%;
}
#contentsBlock .bx-pager .bx-pager-item .active{
	color:#42495a;
	font-size:0;
}
.bx-pager .bx-pager-item .active{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/slideSpOn.jpg) left top no-repeat;
	background-size:100% 100%;
}
.isIe8 .bx-pager .bx-pager-item a{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/slideSpOffIe.jpg) left top no-repeat;
}
.isIe8 .bx-pager .bx-pager-item .active{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/slideSpOnIe.jpg) left top no-repeat;
}

.sp .paddingTaker{
	padding:0 10px;
	margin:20px 0;
}
.sp .paddingTaker .roundImg{
	display:block;
	width:100%;
	height:2px;
}
.sp #newsBox{
	clear:both;
	float:none;
	height:auto;
	padding:10px;
	margin:0;
	background:#42495a;
	width:auto;
}
.sp #newsBox #newsContainer{
    background:none;
    border:none;
    bottom: 0;
    height: auto;
    left: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
.sp .mCSB_inside > .mCSB_container{
	margin-right:0 !important;
}
.sp #newsContainer .newsElement{
	border-top: 1px dotted #999da8;
	border-bottom:none;
    margin-top: 8px;
    padding: 15px 2px 11px;
}
.sp #newsContainer .newsElement .newsLink{
	background:#1e2434;
	padding-left:5px;
	width: 102px;
}
.sp #newsContainer .newsElement .newsLink img{
	display:inline;
	width:12px;
	margin-right:5px;
	vertical-align:-1.5px;
}
.sp #newsContainer .beforeLast, .sp #newsContainer .last{
	display:none;
}
.sp #catNav{
	height:auto;
}
.sp #catNav a{
	height:auto;
}
.sp #catNav #all{
	width:25%;
	float:left;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/navSp1of.jpg) left top no-repeat;
	background-size:100% auto;
}
.sp #catNav #rock{
	width:25%;
	float:left;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/navSp2of.jpg) left top no-repeat;
	background-size:100% auto;
}
.sp #catNav #club{
	width:25%;
	float:left;
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/navSp3of.jpg) left top no-repeat;
	background-size:100% auto;
}
.sp #catNav #jazz{
	width:25%;
	float:left;
	background-image:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/navSp4of.jpg);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100% auto;
}

/*------ IE8 HACK... ------*/


.sp.isIe8 #catNav #all{
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://image.pia.jp/images2/static/pia/feature/music/ygk/navSp1of.jpg', sizingMethod='scale')";
}
.sp.isIe8 #catNav #rock{
	background-image:none;
   -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://image.pia.jp/images2/static/pia/feature/music/ygk/navSp2of.jpg', sizingMethod='scale')";
}
.sp.isIe8 #catNav #club{
	background-image:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://image.pia.jp/images2/static/pia/feature/music/ygk/navSp3of.jpg', sizingMethod='scale')";
}
.sp.isIe8 #catNav #jazz{
	background-image:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://image.pia.jp/images2/static/pia/feature/music/ygk/navSp4of.jpg', sizingMethod='scale')";
}

/*------------*/


.sp #catWrapper{
	width:auto;
	padding:10px;
}
.sp #catWrapper .catBox{
	width:100%;
	float:none;
	height:auto !important;
	margin-bottom:10px;
}
.sp #catWrapper .catBox .ifSp{
	width:100%;
	display:block;
	height:2px;
}
.sp #catWrapper .catBox .catBoxBody{
	height:auto !important;
	background:white;
	
}
.sp #catWrapper .catBox .catBoxBody{
	padding-top:10px;
}
.sp #catWrapper .catBox .catBoxBody img{
	float:left;
	margin-right:0;
	display:block;
	width:38%;
	padding-left:4%;
	padding-right:5%;
}
.sp #catWrapper .catBox .catBoxBody h3{
	float:right;
	display:block;
	width:49%;
	padding:0;
	padding-right:4%;
	clear:right;
	margin-top:7px;
	margin-bottom:5px;
}
.sp #catWrapper .catBox .catBoxBody p{
	float:right;
	display:block;
	width:49%;
	padding:0;
	padding-right:4%;
	clear:right;
}
.sp #catWrapper .boxFlag{
	float:left;
	display:block;
	width:71.5px;
	height:18px;
	clear:right;
	position:relative;
	top:0;
}
.sp #catWrapper .rock .boxFlag{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/cat1FlagSp.jpg) left top no-repeat;
	background-size: 100% 100%;
}
.sp.isIe8 #catWrapper .rock .boxFlag{
	background-image:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://image.pia.jp/images2/static/pia/feature/music/ygk/cat1FlagSp.jpg', sizingMethod='scale')";
}
.sp #catWrapper .club .boxFlag{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/cat3FlagSp.jpg) left top no-repeat;
	background-size: 100% 100%;
}
.sp.isIe8 #catWrapper .club .boxFlag{
	background-image:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://image.pia.jp/images2/static/pia/feature/music/ygk/cat3FlagSp.jpg', sizingMethod='scale')";
}
.sp #catWrapper .jazz .boxFlag{
	background:url(http://image.pia.jp/images2/static/pia/feature/music/ygk/cat2FlagSp.jpg) left top no-repeat;
	background-size: 100% 100%;
}
.sp.isIe8 #catWrapper .jazz .boxFlag{
	background-image:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://image.pia.jp/images2/static/pia/feature/music/ygk/cat2FlagSp.jpg', sizingMethod='scale')";
}
.sp #bodyLinks{
	width:auto;
	padding:10px;
	margin-bottom:15px;
}
.sp #bodyLinks h2{
	font-size:23px;
	margin-top:0;
	margin-left:0;
}
.sp #bodyLinks #bodyLinksWrap{
	width:auto;
	height:auto;
	background:white;
	padding:15px 10px;
	margin:0;
	-webkit-border-radius: 2px;
    border-radius: 2px;
}
.sp #bodyLinksWrap a{
	float:none;
	width:auto;
	text-align:left;
	background-size:100% 100%;
	padding-left:18px;
	margin-right:0;
}
.sp #bodyLinks #bodyLinksWrap.mobile{
	padding:15px;
}
.sp #bodyLinksWrap.mobile a{
	float:none;
	width:auto;
	text-align:left;
	background:#e97898;
	padding-left:18px;
	margin-right:0;
	-webkit-border-radius: 3px;
    border-radius: 3px;
	margin-bottom:5px;
}
.sp.isIe8  #bodyLinksWrap a{
	background-image:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://image.pia.jp/images2/static/pia/feature/music/ygk/bodyLinksBg.jpg', sizingMethod='scale')";
}
.sp #promo h2{
	margin-left:0;
}
.sp #promo h2 img{
	display:block;
	width:100%;
}
.sp #promo.mobile h2 img{
	max-width:300px;
}
.sp #promo{
	margin-left:0;
	width:auto;
	padding:0 10px;
}
.sp #promo img{
	display:block;
	width:100%;
}
.sp #promo .promoBorder{
	display:block;
	width:100%;
	height:2px;
}
.sp #promo #promoWrapp{
	width:auto;
	background:white;
}
.sp #promo #promoHead{
	padding:15px;
}
.sp #promo #promoHead h3{
	width:100%;
	font-weight:bold;
	display:inline;
	font-size:19px;
}
.sp #promo #promoHead .date{
	width:100%;
	text-align:left;
	float:none;
	margin-top:10px;
}
.sp #promo #promoBody {
    padding: 15px;
}
.sp #promo #promoBody .promoImg{
	width:100%;
	float:none;
	margin-bottom:15px;
}
.sp #promo #promoBody img{
	display:block;
	width:100%;
}
.sp #promo #promoBody p{
	display:inline;
	width:auto;
	float:none;
	font-size:13px;
	line-height:24px;
}
.sp #promo #promoFoot{
	padding: 15px 0;
}
.sp #promo #promoFoot #promoFlag{
	display:block;
	width:auto;
	position:relative;
	background:#b39e62;
	padding:10px 15px;
	left:0;
	top:0;
	line-height:inherit;
	height:auto;
	font-size:18px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.sp #promo #promoFoot a{
	margin-left:15px;
	border-bottom:none;
	text-decoration:underline;
	margin-top:15px;
}
.sp #lastBtn{
	width:auto;
	padding-right:8px;
	padding-left:8px;
}
.sp #lastBtn a{
	width:auto;
	background-size:100% 100%;
}
.sp.isIe8  #lastBtn a{
	background-image:none;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='http://image.pia.jp/images2/static/pia/feature/music/ygk/lastBtnBg.jpg', sizingMethod='scale')";
}
.sp #lastBtn.mobile{
	padding-right:10px;
	padding-left:10px;
}
.sp #lastBtn.mobile a{
	background:#42495a;
	-webkit-border-radius: 3px;
    border-radius: 3px;
}
.sp #newsContainer.mobile .newsElement .newsDate .blue{
	background:#c4e0eb;
	-webkit-border-radius: 2px;
    border-radius: 2px;
}
.sp #newsContainer.mobile .newsElement .newsDate .red{
	background:#f8e2e9;
	-webkit-border-radius: 2px;
    border-radius: 2px;
}
.sp #promo #promoBody p iframe{
	width:100% !important;
}



.sp .promo h2{
	margin-left:0;
}
.sp .promo h2 img{
	display:block;
	width:100%;
}
.sp .promo.mobile h2 img{
	max-width:300px;
}
.sp .promo{
	margin-left:0;
	width:auto;
	padding:0 10px;
}
.sp .promo img{
	display:block;
	width:100%;
}
.sp .promo .promoBorder{
	display:block;
	width:100%;
	height:2px;
}
.sp .promo .promoWrapp{
	width:auto;
	background:white;
}
.sp .promo .promoHead{
	padding:15px;
}
.sp .promo .promoHead h3{
	width:100%;
	font-weight:bold;
	display:inline;
	font-size:19px;
}
.sp .promo .promoHead .date{
	width:100%;
	text-align:left;
	float:none;
	margin-top:10px;
}
.sp .promo .promoBody {
    padding: 15px;
}
.sp .promo .promoBody .promoImg{
	width:100%;
	float:none;
	margin-bottom:15px;
}
.sp .promo .promoBody img{
	display:block;
	width:100%;
}
.sp .promo .promoBody p{
	display:inline;
	width:auto;
	float:none;
	font-size:13px;
	line-height:24px;
}
.sp .promo .promoFoot{
	padding: 15px 0;
}
.sp .promo .promoFoot .promoFlag{
	display:block;
	width:auto;
	position:relative;
	background:#b39e62;
	padding:10px 15px;
	left:0;
	top:0;
	line-height:inherit;
	height:auto;
	font-size:18px;
	font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.sp .promo .promoFoot a{
	margin-left:15px;
	border-bottom:none;
	text-decoration:underline;
	margin-top:15px;
}
.sp .promo .promoBody p iframe{
	width:100% !important;
}


.sp .contentsSns{
	width:auto !important;
	text-align:center !important;
	padding:0 10px !important;
}
.sp .contentsSns li{
	width:auto !important;
	display:inline-block !important;
	float:none !important;
}